/* style to the whole page Universal style */
* {
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
    background-color: #F6F6C9;
}

/* container  */
#container {
    width: 500px;
    margin: 0 auto;
    
}

/* for making inline: using display: flex  */
#inline-container{
    display: flex;

}

.add-btn{
    width: 25%;
    border: 1px solid #5b5b5b52;
    border-radius: 50px;
    margin-left: 10px;
    background-color: #153462;
    color: #fff;
    cursor: pointer;
    font-size: 30px;
}



ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    /* border: 1px solid #e5e5e5; */
}

ul li {
    padding: 10px;
    /* padding-left: 0; */
    display: flex;
    justify-content: space-between;
    align-items: inherit;
    align-items: center;
}

ul li:hover {
    background: #F6F6C9;
}

#list input {
    padding: 0;
    height: initial;
    width: initial;
    margin-bottom: 0;
    display: none;
    cursor: pointer;
}

#list label {
    position: relative;
    cursor: pointer;
}

#list label:before {
    content: '';
    -webkit-appearance: none;
    background-color: transparent;
    border: 2px solid #0079bf;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
    padding: 10px;
    display: inline-block;
    position: relative;
    vertical-align: middle;
    cursor: pointer;
    margin-right: 10px;
}

#list input:checked+label:after {
    content: '';
    display: block;
    position: absolute;
    top: 2px;
    left: 9px;
    width: 6px;
    height: 14px;
    border: solid #fff;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}

#list input:checked+label:before {
    background: #0079bf;
}

#list input:checked+label {
    text-decoration: line-through;
}

.delete {
    height: 28px;
    padding: 5px 0px;
    border-radius: 3px;
}

.delete:hover {
    background: #F6F6C9;
    cursor: pointer;
}

h1 {
    text-align: center;
    font-size: 3rem;
    padding-top: 80px;
    margin-right: 70px;
}

p{
    text-align: center;
    font-size: 0.9rem;
    color: #4FA095;
    padding-bottom: 20px;
    margin-right: 70px;
}

.add-task {
    width: 100%;
    outline: none;
    font-size: 15px;
    padding: 11px;
    border: 1px solid #5b5b5b52;
    border-radius: 50px;
    margin-bottom: 3px;
    background-color: #BAD1C2;
    
}
#total-tasks {
    margin-bottom: 20px;
    font-size: 13px;
    margin-left: 2px;
    color: gray;
}

#footer{
    text-align: center;
    font-size: 0.9rem;
    color: #4FA095;
    padding-top: 50px;
}

